Retrieves the article price label with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "a8a14937-11c3-47d4-8d86-b08f96fa6130",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-10-17T09:21:56.8749478+00:00",
"db_currency_id": "11e95284-e8c5-41d7-8915-5aedbd90e3d7",
"db_currency_code": "sample string 6"
}